Bug 1305021 - [RFE] Horizon should accept an IPv6 address as a VIP Address for LB Pool
[RFE] Horizon should accept an IPv6 address as a VIP Address for LB Pool
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
7.0 (Kilo)
Unspecified Linux
medium Severity high
: async
: 7.0 (Kilo)
Assigned To: Matthias Runge
Ido Ovadia
: FutureFeature, TestOnly, Triaged, ZStream
Depends On: 1174691 1174741
Blocks: 1305023
  Show dependency treegraph
Reported: 2016-02-05 06:06 EST by Matthias Runge
Modified: 2016-08-05 13:39 EDT (History)
9 users (show)

See Also:
Fixed In Version: python-django-horizon-2015.1.3-1.el7ost
Doc Type: Bug Fix
Doc Text:
Cause: Horizon did not accept IPv6 addresses in load balancer pools Consequence: Fix: Support has been added. Result: One one can use ipv6 addresses in load balancer pools.
Story Points: ---
Clone Of: 1174741
: 1305023 (view as bug list)
Last Closed: 2016-08-05 13:39:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1403034 None None None 2016-02-05 06:06 EST
OpenStack gerrit 142670 None None None 2016-02-05 06:06 EST

  None (edit)
Comment 2 Lon Hohberger 2016-06-23 14:20:54 EDT
According to our records, this should be resolved by python-django-horizon-2015.1.4-1.el7ost.  This build is available now.
Comment 3 Ido Ovadia 2016-07-26 11:37:50 EDT

Note You need to log in before you can comment on or make changes to this bug.